 .bg-content-section {
  position: relative;
  overflow: hidden;
}

  .bg-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
  .container-bg-width{max-width:1300px;margin:0 auto}div#shopify-section-template--19012325769316__bg_content_tkXBWT .banner-space{padding:5rem 0}section#shopify-section-template--19012325769316__matters_pR3RcB .what-we-make-wrapper{padding-bottom:6rem}div#shopify-section-template--19083413454948__bg_content_tkXBWT p{font-family:var(--font-nord);font-weight:700;text-transform:uppercase;color:#000;font-size:20px;letter-spacing:2px;margin-bottom:0}.bg-content-section{background-color:#d3b43c;background-repeat:no-repeat;background-size:cover;background-position:center;text-align:center}div#shopify-section-template--19083413454948__bg_content_tkXBWT h3{color:#fff}.bg-content-section .content-wrapper{max-width:90%!important;margin:0 auto}.bg-content-section h3{line-height:52px}